{% extends 'layouts/default.html.twig' %}

{% block title 'toto' %}

{% block main %}
  <section class="slider1">
    <h1>Luxo Have New Offers For You</h1>
    <article>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab culpa deserunt dignissimos eaque excepturi
        explicabo, illum incidunt ipsum minus nobis pariatur placeat possimus qui recusandae sapiente voluptate
        voluptatum! Aut, molestiae?</p>
    </article>
  </section>
  <section class="video">
    <h2>New <span>Life</span>,New <span>Beginning</span></h2>
    <a href="https://www.youtube.com/watch?v=t7ogDmH4M2Y" class="lien-video">regarder la video</a>
  </section>
{% endblock %}
